% \documentclass[11pt]{../../examjh}
\documentclass[11pt,answers]{../../examjh}
\usepackage{jh}
\usepackage{amsmath,bm}

\examhead{MA 211 Hef{}feron, \yearsemester}{Exam One}

\newcommand{\dotprod}{\mathbin{\raisebox{.15ex}{$\scriptscriptstyle\stackrel{\bullet}{}$}}}
\newcommand{\colvec}[1]{\begin{pmatrix} #1 \end{pmatrix}}
\renewcommand{\vec}[1]{\mathbf{#1}}

\begin{document}

\noindent
For the questions that ask for a numerical answer, give the answer
in symbolic terms, as in $3\pi$ or $5\sqrt{7/3}$.
You can also give the answer in numeric terms but you must include the
symbolic version.
\begin{questions}


\question[10]
Find the two partial derivatives of $f(x,y)=x\cdot \cos(xy^2)$.
\begin{solution}[2in]
This one requires the Chain Rule.
\begin{equation*}
  \frac{\partial\, f}{\partial y}=
    x\cdot (-\sin(xy^2))\cdot 2xy
    =-2x^2y\sin(xy^2)
\end{equation*} 
The other requires the Product Rule along with the Chain Rule.
\begin{equation*}
  \frac{\partial\,f}{\partial x}
  =x\cdot (-\sin(xy^2))\cdot y^2
   +1\cdot \cos(xy^2)
  =-xy^2\sin(xy^2)+\cos(xy^2)
\end{equation*}

\end{solution}



\question[15]
Give the equation of a plane through the points $\vec{v}_1=(2,1,4)$
and $\vec{v}_2=(1,0,-3)$ and $\vec{v}_3=(1,1,0)$.
\begin{solution}[2.25in]
  For the plane we can find the vector normal to these two.
  \begin{equation*}
    \vec{v}_2-\vec{v_1}=\colvec{-1 \\ -1 \\ -7}
    \quad
    \vec{v}_3-\vec{v_1}=\colvec{-1 \\ 0 \\ -4}
  \end{equation*}
  We get this.
  \begin{equation*}
    \begin{vmatrix}
      \vec{i}  &\vec{j}  &\vec{k}  \\
      -1       &-1       &-7       \\
      -1       &0        &-4
    \end{vmatrix}
    =\colvec{4 \\ 3  \\ -1}
  \end{equation*}
  Thus the plane has the equatiom $4(x-2)+3(y-1)-1(z-4)=0$,
  which simplifies to $4x+3y-z=7$. 
\end{solution}



\question[10]
Sketch the graph of $x=4-2y^2-z^2$.
Include helper points and views.
\begin{solution}[2.25in]
  It is a parabaloid centered on the $x$~axis and 
  with an elliptical cross section.
\end{solution}



\question[10]
Where
$\mathbf{a}=\mathbf{i}+\mathbf{j}-2\mathbf{k}$, 
$\mathbf{b}=3\mathbf{i}-2\mathbf{j}+\mathbf{k}$, 
and $\mathbf{c}=\mathbf{j}-5\mathbf{k}$, 
calculate each.
\begin{parts}
\part $\mathbf{a}\dotprod\mathbf{b}$
\begin{solution}[0.5in]
  $1\cdot 3+1\cdot(-2)+(-2)\cdot 1=-1$
\end{solution}
\part $\mathbf{b}\times\mathbf{c}$
\begin{solution}[1in]
$
  \left|\begin{array}{ccc}
      \mathbf{i}  &\mathbf{j}  &\mathbf{k}  \\
      3          &-2          &1           \\
      0          &1           &-5       
     \end{array}\right|
  =9\mathbf{i}+15\mathbf{j}+3\mathbf{k}    
$
\end{solution}
% \part $|\mathbf{c}|$
% \begin{solution}[0.25in]
%   $\sqrt{1^2+(-5)^2}=\sqrt{26}$
% \end{solution}
\part the direction cosines for $\mathbf{b}$ 
\begin{solution}[1in]
  First, $|\mathbf{b}|=\sqrt{3^2+(-2)^2}+1^2=\sqrt{14}$.
  The cosine for the $x$-axis is $\alpha=3/\sqrt{14}$ (so the angle is
  approximately $0.64$ radians),
  for the $y$-axis it is $\beta=-2/\sqrt{14}$,
  and for the $z$-axis it is $\gamma=1/\sqrt{14}$.
\end{solution}
\part the point $2/3$ of the way from $\mathbf{a}$ to $\mathbf{b}$
\begin{solution}[0.75in]
  Into $(1-t)\mathbf{a}+t\mathbf{b}$ plug $t=2/3$ to get
  $(7/3)\mathbf{i}-\mathbf{j}+0\cdot\mathbf{k}$
\end{solution}

\end{parts}


\question[10]
Prove that the limit does not exist.
\begin{equation*}
  \lim_{(x,y)\rightarrow (0,0)}\frac{x^2-y^2}{2x^2+3y^2}
\end{equation*}
\begin{solution}[1.5in]
  First approach along the $x$-axis.
\begin{equation*}
  \lim_{t\rightarrow 0}\frac{t^2-0^2}{2t^2+3\cdot 0^2}=1/2
\end{equation*}
  Then approach along the $y$-axis.
\begin{equation*}
  \lim_{t\rightarrow 0}\frac{0^2-t^2}{2\cdot 0^2+3t^2}=-1/3
\end{equation*}
\end{solution}


\question[10]
Consider the space curve parametrized as here.
\begin{equation*}
  \mathbf{r}(t)=\colvec{3 \\ t \\ 4-t^2}
  \qquad
  -2\leq t\leq 2
\end{equation*}
\begin{parts}
\part
Sketch it.
\begin{solution}[1.5in]
  It is a parabola in the plane $x=3$.
\end{solution}
\part
Find its derivative at $t=-1$.
\begin{solution}[0.5in]
We have
\begin{equation*}
  \mathbf{r}^\prime(t)=\colvec{0 \\ 1 \\ -2t}
\end{equation*}
and plugging in $t=-1$ gives this.
\begin{equation*}
  \mathbf{r}^\prime(1)=\colvec{0 \\ 1 \\ 2}
\end{equation*}
\end{solution}
\end{parts}



\question[10]
Find the vector projection of $\mathbf{b}$ onto $\mathbf{a}$.
\begin{equation*}
  \mathbf{b}
  =\colvec{1 \\ 1  \\ 2}
  \qquad
  \mathbf{a}
  =\colvec{0 \\ 4  \\ 1}
\end{equation*}
\begin{solution}[1.25in]
This is the projection of $\vec{b}$ onto $\vec{a}$.
\begin{equation*}
  \bigg(\frac{\vec{b}\dotprod\vec{a}}{|\vec{a}|}\bigg)\cdot\frac{\vec{a}}{|\vec{a}|}
  =\frac{6}{\sqrt{17}}\cdot\colvec{0/\sqrt{17} \\ 4/\sqrt{17} \\ 1/\sqrt{17}}
  =\colvec{0 \\ 24/17 \\ 6/17}
\end{equation*}
\end{solution}


\question[10]
Find the integral
$\int_{t=0}^2 t\mathbf{i}-t^3\mathbf{j}+3t^5\mathbf{k}\, dt$.
\begin{solution}[1.25in]
  $[(t^2/2)\mathbf{i}-(t^4/4)\vec{j}+(t^6/2)\vec{k}]_{t=0}^2
  =2\vec{i}-4\vec{j}+32\vec{k}$  
\end{solution}


\question[15]
For the space curve
$\mathbf{r}(t)=2\cos(t)\mathbf{i} +2\sin(t)\mathbf{j}+\mathbf{k}$
\begin{parts}
\part find $\mathbf{r}^{\prime}(t)$
\begin{solution}[0.5in]
  $\vec{r}^{\prime}(t)=-2\sin(t)\vec{i}+2\cos(t)\vec{j}+0\vec{k}$
\end{solution}
\part find the unit tangent vector at $t=0$ 
\begin{solution}[0.75in]
  We need
  $\vec{r}^{\prime}(t)/|\vec{r}^{\prime}(t)|$.
  The length is $\sqrt{(-2\sin(t))^2+(2\cos(t))^2}=2$.
  So the answer is 
  $\vec{T}=-\sin(t)\vec{i}+\cos(t)\vec{j}$
  At $t=0$ it is $\sequence{0,1,0}$. 
\end{solution}
\part find the unit normal vector at $t=0$
\begin{solution}[1in]
  We need
  $\vec{N}=\vec{T}^{\prime}(t)/|\vec{T}^{\prime}(t)|$.
  From $\vec{T}^{\prime}(t)=-\cos(t)\vec{i}-\sin(t)\vec{j}$
  we get that $|\vec{T}^{\prime}(t)|=1$.
  Hence $\vec{N}=-\cos(t)\vec{i}-\sin(t)\vec{j}$.
  At $t=0$ it is $\sequence{-1,0,0}$. 
\end{solution}

\part find the arc length from $t=0$ to $t=\pi$
\begin{solution}[1in]
  The formula is $L=\int_{t=0}^\pi |\vec{r}^{\prime}(t)|\,dt$.
  That's $L=\int_{t=0}^\pi 2\,dt=2\pi$.
\end{solution}

\part find $\int_{t=0}^{t=\pi/2} \mathbf{r}(t)\,dt$.
\begin{solution}[1.25in]
  \begin{equation*}
  \int_0^{\pi/2} \colvec{\cos(t) \\ \sin(t) \\ 1}\,dt
  =\bigg[\colvec{2\sin(t) \\ -2\cos(t) \\ t}\bigg]_{t=0}^{pi/2}
  =\colvec{2\cdot(1-0) \\ -2\cdot(0-1) \\ \pi/2-0}
  =\colvec{2 \\ 2 \\ \pi/2}
  \end{equation*}
\end{solution}
\end{parts}

\end{questions}
\end{document}
